/* DROPDOWN STYLES */

.dropdown-list {
  margin: 1rem;
}

.dropdown-item {
  border-bottom: 1px solid #e0e0e0;
  margin-bottom: 1rem;
  padding: 1rem;
}

.dropdown-header {
  display: flex;
  justify-content: space-between;
}

.dropdown-number {
  font-size: 3.5rem;
}

.dropdown-image {
  display: flex;
  justify-content: center;
}

.dropdown-number,
.dropdown-image {
  margin-right: 2rem;
}

.dropdown-image img {
  width: 7rem;
  height: 7rem;
}

.dropdown-info {
  margin-right: 1rem;
}

.dropdown-info .title {
  color: #ff5038;
  font-weight: bold;
  font-size: 1.2rem;
}
.dropdown-info .subtitle {
  font-size: 2rem;
}

.dropdown-info .title,
.dropdown-info .subtitle {
  margin: 0;
}

.dropdown-text {
  margin-top: 0.5rem;
  margin-right: 6rem;
  display: none;
  text-align: justify;
  padding-right: 0.5rem;
  font-size: 1rem;
}

.dropdown-text.visible {
  display: block;
}

.toggle-button {
  border: 1px solid black;
  border-radius: 50%;
  cursor: pointer;
  font-size: 1.5rem;
  padding: 2rem;
  text-align: center;
  width: 1rem;
  height: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.toggle-button:hover {
  opacity: 0.5;
}

/* =============================
   RESPONSIVE STYLES
   ============================= */
@media (max-width: 1024px) {
  .dropdown-number,
  .dropdown-image {
    margin-right: 1.8rem;
  }

  .dropdown-text {
    margin-right: 0;
  }
}

@media (max-width: 768px) {
  .dropdown-number {
    font-size: 2.5rem;
  }

  .dropdown-number,
  .dropdown-image {
    margin-right: 2rem;
  }

  .dropdown-text {
    margin-right: 0;
  }
}

@media (max-width: 480px) {
  .dropdown-number,
  .dropdown-image {
    margin-right: 1rem;
  }

  .dropdown-text {
    margin-right: 0;
    text-align: start;
  }
}
